Subject: Re: URN Namespace for GEANT - Internet - Draft

From: Leslie Daigle <[email-masked]>
Date: Fri, 07 Apr 2006 16:17:07 -0400

I'm not seeing this in the Internet-Drafts repository -- can I assume
you've heard back from the I-D administrator indicating that you have
to resubmit it in ascii text (not MS Word)?

Thanks,
Leslie.

Tomaz Kalin wrote:
> Dear Sirs,
> 
> Attached please find the Internet - Draft for the URN Namespace for GEANT.
> 
> It is our understanding that DANTE, on behalf of the European NREN 
> community, fulfills the requirement for  the application of a formal URN 
> namespace, and therefore, we are submitting  a request in the form of a 
> RFC proposal, following RFC 3406 template.
> 
> Best regards
> 
> Tomaz Kalin